autopep8==1.5.4
backcall==0.2.0
beautifulsoup4==4.9.3
colorama==0.4.4
cycler==0.10.0
decorator==4.4.2
ipykernel==5.4.2
ipython==7.19.0
ipython-genutils==0.2.0
jedi==0.17.2
jupyter-client==6.1.7
jupyter-core==4.7.0
keyboard==0.13.5
kiwisolver==1.3.1
Markdown==3.3.3
matplotlib==3.3.3
numpy==1.19.3
parso==0.7.1
pickleshare==0.7.5
Pillow==8.0.1
prompt-toolkit==3.0.8
pycodestyle==2.6.0
Pygments==2.7.3
pyparsing==2.4.7
python-dateutil==2.8.1
pywin32==300
pyzmq==20.0.0
six==1.15.0
soupsieve==2.1
toml==0.10.2
tornado==6.1
traitlets==5.0.5
wcwidth==0.2.5
